Bug 737310 - F15 claims out of disk space
Summary: F15 claims out of disk space
Keywords:
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 15
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-11 00:48 UTC by Jeffrey Walton
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-14 06:37:07 UTC


Attachments (Terms of Use)
Disk Usage (include F15 partition) (171.95 KB, image/png)
2011-09-11 00:48 UTC, Jeffrey Walton
no flags Details
Disk Usage Analyzer (F15 partition) (131.69 KB, image/png)
2011-09-11 00:49 UTC, Jeffrey Walton
no flags Details

Description Jeffrey Walton 2011-09-11 00:48:46 UTC
Created attachment 522553 [details]
Disk Usage (include F15 partition)

I have a test system which boots 7 operating systems. The system is used for testing (ie, compile and self tests). (I don't have hardware with enough ass to run VMs).

F15 has a 16 GB slice in an extended partition. However, the one (and only) time I was able to log in after installation claimed the disk was full. F15 also erroneously reported its size as 8 GB and that all 8 GB were in use.

Attached is a Disk Utility screen capture of the test machine, and a capture of Disk Usage Analyzer of the F15 partition. Both captures were taken from Ubuntu 11. Notice Ubuntu reports 16 GB slice, and only 4 GB in use.

Checking the F15 partition using a foreign operating system was OK. Unfortunately, I cannot log into F15 any longer to test natively.

Comment 1 Jeffrey Walton 2011-09-11 00:49:33 UTC
Created attachment 522554 [details]
Disk Usage Analyzer (F15 partition)

Comment 2 Bill Nottingham 2011-09-12 21:09:06 UTC
Honestly, it looks like your filesystem size doesn't match your partition size.

What does 'df' say if you mount it?

Comment 3 Jeffrey Walton 2011-09-14 06:37:07 UTC
https://bugzilla.gnome.org/show_bug.cgi?id=659011


Note You need to log in before you can comment on or make changes to this bug.